Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn Intent » Cannot install Mylyn Intent - CDO support (Incubation)(Cannot install Mylyn Intent - CDO support (Incubation))
Cannot install Mylyn Intent - CDO support (Incubation) [message #1062460] Fri, 07 June 2013 20:44 Go to next message
Miguel A. Artaso is currently offline Miguel A. ArtasoFriend
Messages: 6
Registered: June 2013
Junior Member
Hi,

First of all, I'd like to say that Intent seems to be a very interesting (and needed) project! All of us should elaborate better documentation, or documentation at all.

I am trying to install the whole software of the Intent project and one of the components is giving me problems. Here I reproduce the outcome in

Eclipse Version: 4.2.2
Build id: M20130204-1200

when trying to install "Mylyn Intent - CDO support (Incubation)"

Cannot complete the install because one or more required items could not be found.
Software being installed: Mylyn Intent - CDO support (Incubation) 0.7.1.201208201051 (org.eclipse.mylyn.docs.intent.cdo.feature.feature.group 0.7.1.201208201051)
Missing requirement: org.eclipse.mylyn.docs.intent.example.cdo.server 0.7.1.201208201051 requires 'bundle org.eclipse.mylyn.docs.intent.example.documents 0.0.0' but it could not be found
Cannot satisfy dependency:
From: Mylyn Intent - CDO support (Incubation) 0.7.1.201208201051 (org.eclipse.mylyn.docs.intent.cdo.feature.feature.group 0.7.1.201208201051)
To: org.eclipse.mylyn.docs.intent.example.cdo.server [0.7.1.201208201051]

I cannot figure out where to obtain 'bundle org.eclipse.mylyn.docs.intent.example.documents 0.0.0'. Could you provide any advice on this issue?

Best regards,
Miguel A.
Re: Cannot install Mylyn Intent - CDO support (Incubation) [message #1062594 is a reply to message #1062460] Sun, 09 June 2013 16:16 Go to previous messageGo to next message
Miguel A. Artaso is currently offline Miguel A. ArtasoFriend
Messages: 6
Registered: June 2013
Junior Member
Just in case this helps the developers team, adding

http://download.eclipse.org/intent/updates/milestones/0.8

as a repository to Eclipse solves the dependency problem.

Regards,
Miguel A.
Re: Cannot install Mylyn Intent - CDO support (Incubation) [message #1062623 is a reply to message #1062594] Mon, 10 June 2013 07:04 Go to previous message
Alex Lagarde is currently offline Alex LagardeFriend
Messages: 185
Registered: May 2010
Senior Member

Hi Miguel,

first of all, thanks a lot for your interest in Intent !

Damned, the installation issue you described can be explained by the
fact that I do not promote all the Intent features in the Eclipse Kepler
update site (and I should have promoted the example feature).

This will be fixed for Intent 0.8.1 (SR1 during September), but
unfortunatelly it is to late to modify the Kepler aggregation files for
the 0.8.0 release.

Deeply sorry for the inconvenience.

Please note that the CDO-based support is still a work in progress
(missing UIs, not tested with more than 3 clients in the same time,
missing locking mechanism...). Consequently, I strongly advise you to
use the Workspace support for the time being.

Please do not hesitate to spam me with feedback, questions, bugs or
feature requests :)

Cheers,
Alex

Le 09/06/2013 18:16, Miguel A. Artaso a écrit :
> Just in case this helps the developers team, adding
> http://download.eclipse.org/intent/updates/milestones/0.8
>
> as a repository to Eclipse solves the dependency problem.
>
> Regards,
> Miguel A.
Previous Topic:How to introduce Intent in development process
Next Topic:Synchronization error / not being able to create reference
Goto Forum:
  


Current Time: Sat Dec 20 02:28:08 GMT 2014

Powered by FUDForum. Page generated in 0.01833 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software